"A server error occurred while processing your request." = "Er is een fout op de server opgetreden tijdens het verwerken van uw verzoek.";
"An error occurred while attempting to contact the server. Please check your Internet connection." = "Er is een fout opgetreden tijdens het maken van contact met de server. Controleer uw internetverbinding.";
"Confirm" = "Bevestig";
"Create Account" = "Maak een Account";
"Do you already have an account?" = "Heeft u al een account?";
"Email" = "E-mail";
"Email already in use, have you forgotten your password?" = "E-mailadres is al in gebruik, bent u uw wachtwoord vergeten?";
"End User License Agreement" = "Einde Gebruikers Licentie Overeenkomst";
"Error" = "Fout";
"Everything is encrypted on YOUR computer" = "Alles wordt versleuteld op UW computer";
"I forgot my password" = "Ik ben mijn wachtwoord vergeten";
"Install" = "Installeren";
"Invalid email address, try again" = "Ongeldig e-mail adres, probeer het nog eens";
"It's free for standard use" = "Het is gratis voor standaard gebruik";
"LastPass" = "LastPass";
"Log into websites with a single mouse click" = "Aanmelden op websites met één muisklik ";
"Login" = "Aanmelden";
"Next" = "Volgende";
"Password" = "Wachtwoord";
"Password reminder cannot match password" = "Het geheugensteuntje mag niet gelijk zijn aan het wachtwoord.";
"Please enter a Password Reminder" = "Vul een wachtwoord herinnering in";
"Please sign in to your LastPass master account" = "aanmelden bij  uw LastPass hoofdaccount";
"Price" = "Prijs";
"Privacy Statement" = "Privacy Statement";
"YOUR data remains private to YOU" = "UW gegevens blijven privé voor U";
"Your password can not be the same as your email." = "Uw hoofdwachtwoord kan niet hetzelfde zijn als uw e-mailadres.";
"Your password is easily guessable." = "Uw hoofdwachtwoord is gemakkelijk te raden.";
"Your password is too short. It must be at least 8 characters long" = "Uw wachtwoord is te kort. Het moet minstens 8 tekens lang zijn";
